Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{17B49785-0833-27D0-6847-C7C3C53A3931}") = "Underwater Hazards", "Assembly-CSharp-firstpass.csproj", "{73AAD84B-CA34-A480-B6BA-3051A03526FC}"
EndProject
Project("{17B49785-0833-27D0-6847-C7C3C53A3931}") = "Underwater Hazards", "Assembly-CSharp.csproj", "{CB87217C-2CED-9149-4847-6F7118302A5D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73AAD84B-CA34-A480-B6BA-3051A03526FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73AAD84B-CA34-A480-B6BA-3051A03526FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73AAD84B-CA34-A480-B6BA-3051A03526FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73AAD84B-CA34-A480-B6BA-3051A03526FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB87217C-2CED-9149-4847-6F7118302A5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB87217C-2CED-9149-4847-6F7118302A5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB87217C-2CED-9149-4847-6F7118302A5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB87217C-2CED-9149-4847-6F7118302A5D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																																																																																																																																																																																																																										GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
